package com.fs.watch.domain;

public class Device {
    private String deviceId;

    private String device_model;

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceid(String deviceid) {
        this.deviceId = deviceid;
    }

    public String getDevice_model() {
        return device_model;
    }

    public void setDevice_model(String device_model) {
        this.device_model = device_model;
    }
}
